Package org.apache.sysds.runtime.controlprogram.federated.monitoring.controllers

# Class Constants

java.lang.Object
org.apache.sysds.runtime.controlprogram.federated.monitoring.controllers.Constants

public class Constants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`GENERIC_SUCCESS_MSG`
`static final String`
`ID_JSON_MSG`
`static final String`
`NOT_FOUND_MSG`

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GENERIC_SUCCESS_MSG

public static final String GENERIC_SUCCESS_MSG

See Also:
  - Constant Field Values

### NOT_FOUND_MSG

public static final String NOT_FOUND_MSG

See Also:
  - Constant Field Values

### ID_JSON_MSG

public static final String ID_JSON_MSG

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()